#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "GXF::core" for configuration "Release"
set_property(TARGET GXF::core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(GXF::core PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/gxf/core/libgxf_core.so"
  IMPORTED_SONAME_RELEASE "libgxf_core.so"
  )

list(APPEND _cmake_import_check_targets GXF::core )
list(APPEND _cmake_import_check_files_for_GXF::core "${_IMPORT_PREFIX}/lib/gxf/core/libgxf_core.so" )

# Import target "GXF::logger" for configuration "Release"
set_property(TARGET GXF::logger APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(GXF::logger PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/gxf/logger/libgxf_logger.so"
  IMPORTED_SONAME_RELEASE "libgxf_logger.so"
  )

list(APPEND _cmake_import_check_targets GXF::logger )
list(APPEND _cmake_import_check_files_for_GXF::logger "${_IMPORT_PREFIX}/lib/gxf/logger/libgxf_logger.so" )

# Import target "GXF::std" for configuration "Release"
set_property(TARGET GXF::std APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(GXF::std PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/gxf/std/libgxf_std.so"
  IMPORTED_SONAME_RELEASE "libgxf_std.so"
  )

list(APPEND _cmake_import_check_targets GXF::std )
list(APPEND _cmake_import_check_files_for_GXF::std "${_IMPORT_PREFIX}/lib/gxf/std/libgxf_std.so" )

# Import target "GXF::gxe" for configuration "Release"
set_property(TARGET GXF::gxe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(GXF::gxe PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/gxe"
  )

list(APPEND _cmake_import_check_targets GXF::gxe )
list(APPEND _cmake_import_check_files_for_GXF::gxe "${_IMPORT_PREFIX}/bin/gxe" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
